﻿#ContentContainerWrapper{
	position:relative;
}

.LoadingModal{
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background-color: #cccccc;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
	position: absolute;
	background-position: center center;
	z-index: 4000;
	display:none;
}

.LoadingImg{
	height: 100%;
	width: 100%;
	background: url(../Images/Loading.gif) no-repeat;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	position: fixed;
	background-position: top right;
	z-index: 4000;
	display:none;
}

.LoadingError{
	height: 130px;
	width: 175px;
	background-color: #FFA;
	position: fixed;
	background-position: top right;
	z-index: 4000;
	display:none;
	border-bottom: 1px solid #333399;
	border-left: 1px solid #333399;
	cursor: default;
	display:none;
}

.LoadingError .Overflow{
	padding-left:5px;
	font-weight:bold;
	background-color:#E6E6E4;
}

.ErrorMessage, .FullError{
	margin: 0 5px 5px 5px;
}

.FullError{
	display:none;
}

.errClose{
	width: 15px;
	text-align: center;
	float: right;
	cursor: pointer;
}

.ModalDialog.LoadingError,
.ModalDialog.LoadingImg{
	position:absolute;
	right:0;
	top:0;
}